_id: H2oEecDWtt3EOBF9
_key: '!items!H2oEecDWtt3EOBF9'
img: systems/pf1/icons/spells/enchant-red-3.jpg
name: Close Range
system:
  abilityType: ex
  actions:
    - _id: uvy8317x398dwvtq
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>The magus can deliver ray spells that feature a ranged touch attack as
      melee touch spells. He can use a ranged touch attack spell that targets
      more than one creature (such as scorching ray), but he makes only one
      melee touch attack to deliver one of these ranged touch effects;
      additional ranged touch attacks from that spell are wasted and have no
      effect. These spells can be used with the spellstrike class feature.</p>
  subType: classFeat
type: feat

